[Domanda] ViaVersion

salve ragazzi
vorrei sapere come funziona viaversion e come posso settarlo su un bungeecord
grazie in anticipo
Metti il server alla versione più bassa a cui vuoi far accedere i giocatori (Server 1.8 -> dalla 1.8 alla 1.11.2, server 1.10 -> dalla 1.10 alla 1.11.2, ecc)

Spegni tutti i server.
Prendi il Plugin e fai una scelta:

Puoi metterlo solo nel BungeeCord
oppure
Puoi metterlo in tutti i server (ma non nel BungeeCord)

Fatta la scelta, lo inserisci e al termine riavvii tutto.

Fine.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Ok Grazie mille
proverò e ti farò sapere
maxetto ho messo via version nella hub,factions e skypvp e mi fa connettere con la 1.8.x 1.9.x 1.10.x e 1.11.x!
non c'è un modo per far connettere i player anche con la 1.7.x avendo spigot 1.8?
No, dovresti mettere il server in 1.7.x tu
 Emafire003 : è bello = devi lasciare : un rep!


        [Immagine: fishfriends]       
                                                     
                   
  [Immagine: 6590659418.png]

ok grazie mille
La 1.7.10 è ormai una versione Legacy e non più supportata dai Plugin.

C'è 1 solo motivo per cui vorrai far giocare anche chi è in 1.7.10 ed è nei server con le Mod che usano ancora KCauldron.



In quel caso e SOLO in quel caso, nell'Hub non dovresti mettere nessun blocco che è stato inserito a partire dalla 1.8 e dovresti mettere insieme a ViaVersion, ProcolSupport, nonché anche usare HexaCord al posto di BungeeCord.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Discussioni simili
Ultimo: DerpYT
13/10/2017, 19:45
Ultimo: zBoringDrop
14/06/2017, 21:00
Ultimo: LayRoy
07/05/2017, 10:09
Ultimo: DavideMaster
27/02/2017, 16:06
 
63 2,354
Ultimo: lucadarin
23/12/2016, 21:31

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)